// CATEGORY CONSTANTS
export const LOGO_BG = 'LOGO_BG';
export const NAVBAR_BG = 'NAVBAR_BG';
export const SIDEBAR_BG = 'SIDEBAR_BG';
export const THEME = 'THEME';
export const DIRECTION = 'DIRECTION';
export const SIDEBAR_POSITION = 'SIDEBAR_POSITION';
export const HEADER_POSITION = 'HEADER_POSITION';
export const LAYOUT = 'LAYOUT';
export const SIDEBAR_TYPE = 'SIDEBAR_TYPE';

//LOADING CONSTANTS
export const ERROR = "ERROR";
export const LOADING = "LOADING"

//PRODUCT CONSTANTS
export const GET_PRODUCTS = "GET_PRODUCTS";
export const UPDATE_PRODUCT = "UPDATE_PRODUCT";
export const DELETE_PRODUCT = "DELETE_PRODUCT";
export const DELETE_ARRAY_PRODUCTS = "DELETE_ARRAY_PRODUCTS";
export const CREATE_PRODUCT = "CREATE_PRODUCT";
export const SET_TOTAL = "SET_TOTAL";
export const UPDATE_SELECTED_CATEGORIES = "UPDATE_SELECTED_CATEGORIES";
export const UPDATE_SELECTED_SCRAPERS = "UPDATE_SELECTED_SCRAPERS";

//CATEGORY CONSTANTS
export const GET_CATEGORIES = "GET_CATEGORIES";
export const UPDATE_CATEGORY = "UPDATE_CATEGORY";
export const DELETE_CATEGORY = "DELETE_CATEGORY";
export const CREATE_CATEGORY = "CREATE_CATEGORY";

//FILTERKEY CONSTANTS
export const GET_FILTERKEYS = "GET_FILTERKEYS";
export const UPDATE_FILTERKEY = "UPDATE_FILTERKEY";
export const DELETE_FILTERKEY = "DELETE_FILTERKEY";
export const CREATE_FILTERKEY = "CREATE_FILTERKEY";

//FILTERVALUE CONSTANTS
export const GET_FILTERVALUES = "GET_FILTERVALUES";
export const UPDATE_FILTERVALUE = "UPDATE_FILTERVALUE";
export const DELETE_FILTERVALUE = "DELETE_FILTERVALUE";
export const CREATE_FILTERVALUE = "CREATE_FILTERVALUE";

// USERS CONSTANTS
export const GET_USERS = "GET_USERS";
export const UPDATE_USER = "UPDATE_USER";

// SCRAPER CONSTANTS
export const GET_SCRAPERS = "GET_SCRAPERS";
export const UPDATE_SCRAPER = "UPDATE_SCRAPER";
export const DELETE_SCRAPER = "DELETE_SCRAPER";
export const CREATE_SCRAPER = "CREATE_SCRAPER";

// CITY CONSTANTS
export const GET_CITIES = "GET_CITIES";
export const UPDATE_CITY = "UPDATE_CITY";
export const DELETE_CITY = "DELETE_CITY";
export const CREATE_CITY = "CREATE_CITY";

// ORDERS CONSTANTS
export const GET_ORDERS = "GET_ORDERS";
export const UPDATE_ORDER_FILTER = "UDPATE_ORDER_FILTER";
export const UPDATE_ORDER_PRODUCT = "UPDATE_ORDER_PRODUCT";
export const UPDATE_ORDER = "UPDATE_ORDER";
export const DELETE_ORDER = "DELETE_ORDER";

// BANNERS CONSTANTS
export const GET_BANNERS = "GET_BANNERS";
export const UPDATE_BANNER = "UPDATE_BANNER";
export const REMOVE_BANNER = "REMOVE_BANNER";
export const ADD_BANNER = "ADD_BANNER";

// KEYWORDS CONSTANTS
export const GET_CATEGORY_KEYWORDS = "GET_CATEGORY_KEYWORDS";
export const GET_KEYWORDS = "GET_KEYWORDS";
export const DELETE_KEYWORD = "DELETE_KEYWORD";
export const CREATE_KEYWORD = "CREATE_KEYWORD";

// STAFF CONSTANTS
export const GET_STAFF = "GET_STAFF";
export const UPDATE_STAFF = "UPDATE_STAFF";
export const DELETE_STAFF = "DELETE_STAFF";
export const CREATE_STAFF = "CREATE_STAFF";

// COLOR CONSTANTS
export const GET_COLOR = "GET_COLOR";
export const UPDATE_COLOR = "UPDATE_COLOR";
export const DELETE_COLOR = "DELETE_COLOR";
export const CREATE_COLOR = "CREATE_COLOR";

// BRAND CONSTANTS
export const GET_BRANDS = "GET_BRANDS";
export const UPDATE_BRAND_IMAGE = "UPDATE_BRAND_IMAGE";
export const UPDATE_BRAND = "UPDATE_BRAND";
export const DELETE_BRAND = "DELETE_BRAND";
